/***********************************************/
/****************** RESET CSS ******************/
/***********************************************/

/**
* Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
* http://cssreset.com
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
font: inherit;
vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
display: block;
}
body {
line-height: 1;
}
ol, ul {
list-style: none;
}
blockquote, q {
quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: '';
content: none;
}
table {
border-collapse: collapse;
border-spacing: 0;
}

@font-face {
	font-family: "SourceSansPro";
	src: url('fonts/SourceSansPro-Semibold.ttf') format("truetype");
}
@font-face {
	font-family: "Alegreya";
	src: url('fonts/AlegreyaSans-Regular.ttf') format("truetype");
}
@font-face {
	font-family: "Alegreya-light";
	src: url('fonts/AlegreyaSans-Light.ttf') format("truetype");
}
@font-face {
	font-family: "Alegreya-extrabold";
	src: url('fonts/AlegreyaSans-ExtraBold.ttf') format("truetype");
}
@font-face {
	font-family: "Alegreya-medium";
	src: url('fonts/AlegreyaSans-Medium.ttf') format("truetype");
}



/***********************************************/
/******************* LAYOUT ********************/
/***********************************************/

*{
	color: #010000;
	font-family: "Alegreya", Arial!important;
	font-size: 90%;
}

body{
	background-image: url('images/bgGreen.jpg');
	background-position: top center;
	background-repeat: no-repeat;
	background-color: #BDD600;
}

body#servicios{
	background-image: url('images/bgGrey.jpg');
	background-position: top center;
	background-repeat: no-repeat;
	background-color: #C5CACE;
}

strong{
	font-family: "Alegreya-extrabold";
	font-weight: bold;
}

#wrapper{
	width: 960px;
	margin: 0 auto;
}

#header{
	height: 215px;
}

#logo{
	display: block;
	margin-top: 100px;
	margin-left: 120px;
}

.clear{
	clear: both;
}

#logo_left{
	float: left;
	width: 500px;
	position: relative;
}

#menu_right{
	float: right;
	width: 335px;
	background-image: url('images/bg_menu_right.png');
	background-repeat: no-repeat;
	background-position: 0 95px;
	position: relative;
}

#menu_right .menu_info{
	display: block;
	font-size: 14px;
	font-family: "Alegreya-medium", Arial!important;
}

#menu_right .menu_info a{
	text-decoration: none;
	color: #010000;
}

#menu_right .menu_info a:hover{
	color: #FFF;
}

#main_menu_arrow_left{
	background-image: url('images/arrow_left.png');
	left: 0px;
}

#main_menu_arrow_left:hover{
	background-image: url('images/arrow_left_black.png');
	left: 0px;
}

#main_menu_arrow_right{
	background-image: url('images/arrow_right.png');
	left: 23px;
}

#main_menu_arrow_right:hover{
	background-image: url('images/arrow_right_black.png');
	left: 23px;
}

#leftMain{
	float: left;
	width: 580px;
	position: relative;
}

#linea_h{
	background-repeat: no-repeat;
	background-image:url(images/linea_h.jpg);
	display:block;
	width: 17px;
	height: 2px;
	position: absolute;
	top: 185px;
	right: -15px;
}

#linea_h_consultas{
	background-repeat: no-repeat;
	background-image:url(images/linea_h.jpg);
	display:block;
	width: 17px;
	height: 2px;
	position: absolute;
	top: 188px;
	right: -32px;
}

.imagesServiciosTodos{
	position: absolute;
	top: 0;
	left: 0;
}

#servContables_hover, #servFinancieros_hover, #servInmobiliarios_hover, #servJuridicos_hover{
	opacity: 0;
}

#rightMain{
	float: right;
	width: 355px;
	padding-top: 56px;
	padding-right: 10px;
}

#button_contables{
	margin-top: 10px;
}

#button_inmobiliarios{
	margin-top: -5px;
}

#button_financieros{
	margin-top: -6px;
}

#button_juridicos{
	margin-top: -5px;
}

.arrow{
	position: absolute;
	width: 9px;
	height: 17px;
	background-repeat: no-repeat;
	top: 100px;
}

#facebook_icon{
	background-image: url('images/facebook_icon.png');
	top: 30px;
	height: 28px;
}

#facebook_icon:hover{
	background-image: url('images/facebook_icon_white.png');
}

#email_icon{
	background-image: url('images/email_icon.png');
	top: 58px;
	height: 18px;
}

#email_icon:hover{
	background-image: url('images/email_icon_white.png');
}

.header_icons{
	position: absolute;
	width: 32px;
	background-repeat: no-repeat;
	left: 560px;
}

#container_menu_info{
	margin-top: 31px;
	display: block;
}

#nav{
	font-size: 80%;
	margin-top: 75px;
}

#nav li{
	line-height: 15px;
}

#nav li a{
	text-decoration: none;
	font-size: 14px;
}

#nav li a.active{
	text-decoration: none;
	font-weight: bold;
}

#main{
	display: block;
	min-height: 490px;
	background-color: #FFF;
}

#main .slider{
	vertical-align: top;
	width: 960px;
	height: 400px;
	margin-top: -4px;
}

#main p{
	margin-top: 18px;
	width: 330px;
	font-size: 14px;
	line-height: 17px;
}

.institucional{
	background-image: url('images/main_nosotros_0.jpg');
	background-repeat: no-repeat;
	background-position: top left;
}

.misionVision{
	background-image: url('images/main_nosotros1.jpg');
	background-repeat: no-repeat;
	background-position: top left;
}

.right_misionVision{
	margin-bottom: 9px;
}

#beginInstitucional{
	margin-top: 35px!important;
}

#beginMision{
	margin-top: 52px!important;
}

#left_nosotros{
	float: left;
	width: 585px;
	position: relative;
}

#left_nosotros .active{
	font-weight: bold;
}

#inst{
	position: absolute;
	top: 230px;
	right: 10px;
	text-decoration: none;
}

#mision{
	position: absolute;
	top: 250px;
	right: 10px;
	text-decoration: none;
}

#right_nosotros{
	float: right;
	width: 375px;
}

#right_nosotros p{
	color: #68736B;
}

#footer{
	margin: 30px 0 30px 120px;
	font-size: 12px;
}

#menu_footer{
	float: left;
	width: 350px;
}

#menu_footer a{
	text-decoration: none;
}

#credits_footer{
	float: right;
	width: 280px;
}

#credits_footer a{
	text-decoration: none;
}
/* Hover services bn/color */

div.servicioRollover {
	position: relative;
	width: 240px;
	height: 87px;
	display: inline-block;
}

a.servicioRollover {
	position: relative;
	width: 235px;
	height: 87px;
	display: inline-block;
}

img.a {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
}
	
img.b {
	position: absolute;
	left: 0;
	top: 0;
}

.tituloServicio{
	font-family: "Alegreya-medium"!important;
	font-weight: normal!important;
	font-size: 170%;
	line-height: 31px;
}

#tituloServiciosContables strong{
	font-family: "Alegreya-extrabold"!important;
	color: #81046A!important;
}

#tituloServiciosContables{
	margin-left: 0!important;
	margin-top: 38px!important;
	color: #81046A!important;
	font-size: 24px;
}

#tituloServiciosInmobiliarios{
	color: #BE1E2D!important;
	margin-left: 0!important;
	margin-top: 125px!important;
	font-size: 24px;
}

#tituloServiciosInmobiliarios strong{
	font-family: "Alegreya-extrabold"!important;
	color: #BE1E2D!important;
}

#tituloServiciosFinancieros{
	color: #C2D840!important;
	margin-left: 0!important;
	margin-top: 207px!important;
	font-size: 24px;
}

#tituloServiciosFinancieros strong{
	font-family: "Alegreya-extrabold"!important;
	color: #C2D840!important;
}

#tituloServiciosJuridicos{
	color: #002A53!important;
	margin-left: 0!important;
	margin-top: 190px!important;
	font-size: 24px;
}

#tituloServiciosJuridicos strong{
	font-family: "Alegreya-extrabold"!important;
	color: #002A53!important;
}

#tituloContacto{
	font-family: "Alegreya-light"!important;
	color: #008B9C!important;
	margin-left: 33px!important;
	margin-top: 40px;
}

form{
	text-align:right;
	padding-bottom: 6px;
}

form input{
	text-align:left!important;
}

.formContenedor, .inputForm{
	text-align:left!important;
}

form input, form textarea{
	width: 321px;
	margin-top: 6px;
	font-size: 11px;
	padding: 3px;
}

.boton{
	background: none;	
	border: none;
	text-align:left!important;
	width: 39px;
	margin-top: 0!important;
	text-align: center!important;
	font-size: 10px;
}

#tituloNosotros{
	color: #C2D840;
	font-family: "Alegreya-light"!important;
	font-weight: normal!important;
	font-size: 170%;
	line-height: 31px;
	margin-top: 71px;
	margin-left: 40px;
}

#tituloMisionVision{
	color: #C2D840;
	font-family: "Alegreya-light"!important;
	font-weight: normal!important;
	font-size: 42px;
	line-height: 42px;
	margin-top: 71px;
	margin-left: 40px;
}

.serviciosContacto{
	margin-top: 0;	
}

.rightmain_servicios{
	padding-right: 101px!important;
	text-align: right!important;
}

textarea{
	width: 323px!important;
	margin-bottom: 4px;
}

#borrar{
	margin-right: 14px;
}

#footerMenuInicio{
	border-top: 1px solid #696969;
	padding-top: 1px;	
}

#wrapperServiciosThumb{
	margin-top: 12px;
	border-top: 1px solid #cbcfd2;
}

#wrapperServiciosThumbContacto{
	border-top: 1px solid #cbcfd2;
}

#mensajeEnviado{
	margin-top: 36px;
	padding-bottom: 206px;	
}